Secure Messaging Gateway – Critical Update Needed

06.29.2018

by

As you are aware security threats are continuously evolving. Micro Focus works to monitor, track and mitigate threats as they become visible in order to keep our customers safe.

We have recently become aware of several critical security vulnerabilities in the web administration and quarantine components of Secure Messaging Gateway and have released an update to address these vulnerabilities. These vulnerabilities apply only to Secure Messaging Gateway, they do not affect GWAVA 6.5.

Successful exploitation of these vulnerabilities could allow an attacker to completely take over on an unpatched system.

We strongly suggest that you apply the latest update of Secure Messaging Gateway.

To obtain the latest update, run the online updater from your Secure Messaging Gateway management console.

Please also feel free to contact support so we can help you ensure that you are on the latest version of Secure Messaging Gateway and answer any other questions you may have.

Share this post:
Tweet about this on TwitterShare on FacebookShare on LinkedInGoogle+

Leave a Reply

Your email address will not be published. Required fields are marked *